body{

	font: 15px/1.5 Arial, Helvetica, Sans-serif;
	padding: 0;
	margin: 0;
	background-color: #f4f4f4;
}

/* Global */
.container{
	width: 80%;
	margin: auto;
	overflow: hidden;
}

ul{
	margin: 0;
	padding: 0;
}

.button_1{
	height: 38px;
	background: #e8491d;
	border:0;
	padding-left: 20px;
	padding-right: 20px;
	color: #ffffff;
}

.dark{
	padding: 15px;
	background: #35424a;
	color: #ffffff;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Header */

header{
	background: #35424a;
	color: #ffffff;
	padding-top: 30px;
	min-height: 70px;
	border-bottom: #ffffff 1px solid;

}

header a{
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}



header li{
	float: left;
	display: inline;
	padding: 0 20px 0 20px;
}

header #branding{
		float: left;

}

header nav{
	float: right;
	margin-top: 10px;
}

header .hihglight, header .current a{
	font-weight: bold;
	/*font-size: 35px;*/
}

header a:hover{
	color: #99ccff;
	font-weight: bold;

}

/* Showcase*/
#showcase{
	min-height: 400px;
	background:url(../img/showcase.jpg) no-repeat 0 -600px;
	text-align: center;
	color: #ffffff;
}

#showcase h1{
	margin-top: 100px;
	font-size: 55px;
	margin-bottom: 10pc;
}

#showcase p{
	font-size: 20px;

}

#boxes{
	margin-top: 20px;
}

#boxes .box{
	float: left;
	width: 30%;
	padding: 10px;
	text-align: center;
}

#boxes .box img{
	width: 300px;
}

/* Hyperlinks */

#boxes a {
color: #000000;
text-decoration: none;
}

#boxes a:link {
color: #000000;
text-decoration: none;
}
#boxes a:visited {
color: #000000;
text-decoration: none;
}
#boxes a:hover {
color: #000000;
}

/* Posts */

#post, img {
	text-align: center;
	width: 55%;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
}
#post img {
	text-align: center;
	width: 65%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	font-size: 18px;
	padding-bottom: 0;
}

#img-footer {
	padding-top: 0;
}

aside#sidebar{
	float:right;
	width: 30%;
	margin-top: 10px;
}

footer{
	padding: 20px;
	margin-top: 20px;
	color: #ffffff;
	background-color: #35424a;
	text-align: center;
}

article#main-col{
	float: left;
	width: 65%;
}

/* Media Queries */
@media(max-width: 768px){
	header #branding,
	header nav,
	header nav li,
	#boxes .box{
	float:none;
	text-align:center;
	width: 100%;
	}

	header {
		padding-bottom: 20px;
	}

	#showcase h1{
		margin-top: 40px;
	}


}